Commit 68b789b3 authored by Dicson's avatar Dicson
Browse files

ubuntu_integration. fix detecting 'indicate' module

parent b3418ee8
[info]
name: Ubuntu Ayatana Integration
short_name: ubuntu_integration
version: 0.1
version: 0.1.1
description: This plugin integrates Gajim with the Ubuntu Messaging Menu.
You must have python-indicate and python-xdg (and Gajim obviously) installed to enable this plugin.
Many thanks to the guys from gajim@conference.gajim.org for answering my questions :)
authors: Michael Kainer <kaini@linuxlovers.at>
homepage: http://trac-plugins.gajim.org/wiki/UbuntuIntegration
......@@ -27,7 +27,7 @@ from common import gajim
import gtkgui_helpers
# 3rd party
try:
import indicate
__import__('indicate')
HAS_INDICATE = True
except ImportError:
HAS_INDICATE = False
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment